body {color:#333333; font-family: 'Montserrat' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Noticia Text' !important; font-size: 16px !important;color:#333333 !important;}
a{font-family: 'Noticia Text' !important; text-decoration: none !important; color: #000000 !important; font-size: 16px !important;}
a:hover{color: #230647 !important; font-weight: bold !important;}
/*Logo*/
@media only screen and (min-width: 1400px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1320px !important;}}
@media only screen and (min-width: 1200px)and (max-width:1399px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1140px !important;}}
@media only screen and (min-width: 992px) and (max-width:1199px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 960px !important;}}
@media only screen and (min-width: 768px) and (max-width:991px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
@media only screen and (min-width: 576px) and (max-width:767px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
.navbar{ padding:20px !important;}
@media only screen and (min-width: 480px){.navbar{ padding:20px 0px 20px 0px !important;}}
ul.navbar-nav.m-auto {margin-right: 0 !important;}
.navbar-expand-lg {	max-width: unset !important;margin-left: auto !important;margin-right: auto !important;}

/*Top Bar Navigation*/
.topbarnavigation{
	text-align: left !important;
}
.topbar-link{
	font-family: 'Montserrat' !important;
	color: #ffffff !important;
	font-size: 11px !important;
}
.topbar-link:hover{
	color: #ffffff !important;
	font-weight: bold !important;
}
.topnavpipe{
	color: #ffffff !important;
}
@media only screen and (max-width:767px){.topbarnavigation-section{display: none !important;}}

/*Header Navigation*/
.navbar{ padding:20px !important;}
button.btn.btn-primary-customstyle.navbar-toggler.collapsed{background-color: #230647 !important; color: #ffffff !important;}
button.btn.btn-primary-customstyle.navbar-toggler{background-color: #230647 !important; color: #ffffff !important;}
.navbar-light .navbar-toggler-icon{filter: brightness(0) invert(1) !important;}
.navbar-nav .nav-link {padding-right: 0 !important; padding-left: 0 !important;}
@media only screen and (max-width:767px){.mobilelogo{margin-left: unset !important;}}
@media only screen and (max-width:767px){button.btn.btn-primary-customstyle.navbar-toggler{margin-right: unset !important;}}
@media only screen and (max-width:480px){.navbar{padding: 10px !important;}}

/*Menu Links*/
.navbar-light .navbar-nav .nav-link {font-family: 'Montserrat' !important; text-transform: uppercase !important; font-size: 13px !important; color: #000000 !important; font-weight: bold !important;}
.navbar-light .navbar-nav .nav-link:hover {color: #230647 !important; font-family: 'Montserrat' !important; text-decoration: none !important;}
.nav-item { padding-left: 8px !important; padding-right: 8px!important;}
.dropdown-menu .dropdown-item{ font-size: 13px !important; text-decoration: none !important; font-family: 'Montserrat' !important; color: #000000 !important; font-weight: bold !important;}
.dropdown-menu .dropdown-item:hover {color: #230647 !important;}
.dropdown-item:focus, .dropdown-item:hover{background-color: unset !important;}
.dropdown-menu li {border-bottom: 1px #f2f1f1 solid !important; padding-left: 5px !important;}
@media only screen and (max-width:991px){.dropdown-menu li{padding-left: unset !important;}}

ul.navbar-nav.m-auto {margin-right: 10% !important;}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}
.carousel-item {padding-top: 3px !important; padding-bottom: 3px !important;}
.carousel-item img{height: 400px !important;}
.carousel-btn{display: unset !important;}
.caraousel-heading a{font-family: 'Montserrat' !important; font-size:48px !important; color:#ffffff !important;}
@media only screen and (max-width:981px){.caraousel-heading a{font-size:32px !important;}}
@media only screen and (max-width:767px){.caraousel-heading a{font-size:24px !important;}}
@media only screen and (max-width:480px){.caraousel-heading a{font-size:22px !important;}}
.caraousel-heading a:hover{color:#ffffff !important; text-decoration: underline !important;}
.caraousel-subheading{font-family: 'Montserrat' !important; color:#ffffff !important;}
.caraousel-subheading a{font-family: 'Montserrat' !important; color:#ffffff !important;}
.carousel-control-next-icon{display: unset !important; filter: brightness(0) !important;}
.carousel-control-prev-icon{display: unset !important; filter: brightness(0) !important;}
@media only screen and (max-width:981px){.carousel-item img{height: 350px !important;}}
@media only screen and (max-width:767px){.carousel-item img{height: 220px !important;}}
@media only screen and (max-width:480px){.carousel-item img{height: 200px !important;}}

.widget-carousel .carousel-caption{text-shadow: 2px 4px 3px #242754 !important; border-radius: 5px !important; background-color: rgba(255, 255, 255, .5) !important; border: 1px solid #fff !important; padding: 10px 10px !important;}
.carousel-caption:not(:has(.caraousel-heading)):not(:has(.caraousel-subheading)) {
    border: none !important;
    background-color: unset !important;
}
h1{font-family: 'Montserrat' !important; font-size:48px !important; color:#ffffff !important;}
@media only screen and (max-width:981px){h1{font-size:32px !important;}}
@media only screen and (max-width:767px){h1{font-size:24px !important;}}
@media only screen and (max-width:480px){h1{font-size:22px !important;}}
.carousel-item>img{
    max-width: 100% !important;   
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important; 
    z-index: 0 !important;
}

.widget-carousel .carousel-btn{position: inherit !important; top: 95px !important;}
@media only screen and (max-width:767px){.widget-carousel .carousel-btn{ top: 45px !important;}}
.carousel-btn .btn{
	font-family: Montserrat !important;
    background-color: #3d5daa !important;
    border: none !important;
    border-radius: 5px !important;
    color: white !important;
    font-size: 16px !important;
    padding: 10px !important;
    font-weight: 900 !important;
}
.image-link-widget .link-text a{color: #ffffff !important; font-family: 'Montserrat' !important; }
.image-link-widget .link-text a:hover{color: #ffffff !important; font-family: 'Montserrat' !important; font-weight: bold !important;}


/*Banner*/
.banner-heading h1{
	color: #ffffff !important;
	font-size: 40px !important;
	font-weight: bold !important;
}
@media only screen and (max-width:981px){.banner-heading h1{font-size:32px !important;}}
@media only screen and (max-width:480px){.banner-heading h1{font-size:22px !important;}}

.banner-section img{
	min-height: 150px !important;
}

.banner-section{
	height: 150px !important;
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
	border-top: 3px solid !important;
	border-bottom: 3px solid !important;
}

/*Home Page*/
.wd-twocolumn .col-md-6 > p:first-of-type{color: #000000 !important; margin-bottom:unset !important; margin-top:1rem !important;}

.image-text-widget h2{font-size: 20px !important; color: #000000 !important; font-weight: bold !important;}

.image-link-widget .container{display:flex !important; flex-direction: column-reverse !important;}
.link-text{color: #ffffff !important;}
.link-text:hover{font-weight:bold !important;}

.threecolSection .col-md-4 .wdg-free-text-desc h2{color: #0a0117 !important; font-size: 24px !important;}
@media only screen and (max-width:480px){.twocolSection .col-md-4.wdg-free-text-desc h2{font-size: 21px !important;}}

.wd-onecolumn-hedaing h2{font-family: 'Montserrat' !important; font-size:36px !important; font-weight: bold !important;color: #0a0117 !important;}
@media only screen and (max-width:981px){.wd-onecolumn-hedaing h2{font-size:35px !important;}}
@media only screen and (max-width:767px){.wd-onecolumn-hedaing h2{font-size:28px !important;}}

h3{font-family: 'Montserrat' !important; font-size:20px !important; color: #000000 !important;}
.col-md-8 .wdg-free-text-desc a{color: #000000 !important; font-family: 'Montserrat' !important; font-weight: bold !important; text-decoration: underline !important;}
.col-md-8 .wdg-free-text-desc a:hover{color: #230647 !important; text-decoration: none !important;}
@media only screen and (max-width:981px){.col-md-8 .wdg-free-text-desc a{font-size:18px !important;}}

.wd-twocolumn .col-md-6 a{color: #230647 !important; font-weight: bold !important;font-family: 'Montserrat' !important;}
.wd-twocolumn .col-md-6 a:hover{text-decoration:underline !important;}

.fr-view p {
    margin-left: 1.5rem;
}
@media only screen and (max-width:981px){.fr-view a{font-size:18px !important;}}
.fr-view h3{
	margin-left: 1.5rem !important;
	color: #333333 !important;
    font-size: 24px !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
}
.fr-view a{
	color: #000000 !important;
    font-family: 'Noticia Text' !important;
    font-weight: bold !important;
}
.fr-view a:hover{
	color: #230647 !important;
}
}

.widget-img{padding: unset !important;}
.buttonwidgetsection{
	background-color: unset !important;
    border: 1px solid #000000 !important;
    border-radius: unset !important;
	color: #000000 !important;
}
.buttonwidgetsection:hover{
	font-weight: bold !important;
	background-color: #e8cfa1 !important;
	text-decoration: none !important;
}
.buttonwidgetsection .buttonwidget:hover{color: #000000 !important;}
.buttonwidget{font-size:24px !important;}

.HomeCustomerCategory .image-text-widget .widgetname{color: #ffffff !important; font-size: 16px !important; font-weight: normal !important;}
.HomeCustomerCategory .image-text-widget .widgetname:hover{font-weight: bold !important;}

.image-text-widget .modal-body .widgetHeading{text-transform: uppercase !important; font-size: 28px !important;}
@media only screen and (max-width:981px){.image-text-widget .modal-body .widgetHeading{font-size: 24px !important;}}
@media only screen and (max-width:767px){.image-text-widget .modal-body .widgetHeading{font-size: 20px !important;}}

.image-text-widget .modal-body .titleDescription p{font-family: 'Montserrat' !important; color: #ffffff !important;}
.image-text-widget .modal-body .titleDescription h3{color: #ffffff !important; font-size: 24px !important;}
@media only screen and (max-width:981px){.image-text-widget .modal-body .titleDescription h3{font-size: 20px !important;}}
@media only screen and (max-width:767px){.image-text-widget .modal-body .titleDescription h3{font-size: 18px !important;}}

.model-left-column > .widgetHeading{padding-bottom: 15px !important;}

.image-text-widget .text-desc a{font-weight: bold !important;}
@media only screen and (max-width:981px){.image-text-widget .text-desc a{font-size: 18px !important;}}

/*our team*/
.twocolSection .col-md-6 .wdg-free-text-desc h2{font-size: 24px !important; color: #333333 !important; font-weight: bold !important;}
.twocolSection .col-md-6 .wdg-free-text-desc{padding: 5px 5px 5px 5px !important;}
.twocolSection .col-md-6 .wdg-free-text-desc li{padding-bottom: 10px !important;}

/*Services page*/

.twocolsection-colone .fr-view h2{color: #230647 !important; font-size: 32px !important; font-weight:bold !important;}
@media only screen and (max-width:480px){.fr-view h2{font-size:28px !important;}}
.fr-view{padding: 5px 15px 5px 15px !important;}
.fr-view h3{font-family:'Noticia Text' !important; font-size: 24px !important; color: #333333 !important; font-weight: bold !important; margin-left: 1.5rem !important;}
@media only screen and (max-width:480px){.fr-view h3{font-size:21px !important;}}
.fr-view p {
    margin-left: 1.5rem !important;
}
.fr-view ul{margin-left: 1.5rem !important;}

.carousel-item.small >img{height: 150px !important;}
.widget-carousel .carousel-item.small .carousel-caption{background-color: unset !important; border: unset !important; text-shadow: unset !important;}
.TitleInsuranceBanner .caraousel-heading h1,
.ClosingEscrowBanner .caraousel-heading h1{font-size: 40px !important; font-weight: bold !important;}
@media only screen and (max-width:981px){.TitleInsuranceBanner .caraousel-heading h1, .ClosingEscrowBanner .caraousel-heading h1{font-size:32px !important;}}
@media only screen and (max-width:480px){.TitleInsuranceBanner .caraousel-heading h1, .ClosingEscrowBanner .caraousel-heading h1{font-size:22px !important;}}
.wdg-free-text-desc h2{color: #230647 !important; font-size: 32px !important; font-weight:bold !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h2{font-size:28px !important;}}
.wdg-free-text-desc h3{color: #333333 !important; font-size: 24px !important; font-family: 'Noticia Text' !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h3{font-size:21px !important;}}
.accordion{margin-bottom: 3rem !important; padding: 5px 15px 5px 15px !important; margin-left: 1.5rem !important;}
.accordion-button{font-family: 'Noticia Text' !important; font-weight: bold !important; color: #000000 !important;background-color: #fbdba8 !important; font-size: 16px !important;}
.accordion-button:hover{color: #230647 !important;}
.accordion-body{font-size: 16px !important; font-family: 'Noticia Text' !important; color: #333333 !important;}
.video-description h2{font-weight: bold !important; color: #0a0117 !important; font-size: 20px !important; text-align: center !important;}
.accordion-button::after{display: none !important;}

/* Real Estate Library */
.media-reader-heading h2{color: #230647 !important; font-size: 32px !important; font-weight:bold !important;}
@media only screen and (max-width:480px){.media-reader-heading h2{font-size: 28px !important;}}

/*Dictionary*/

.Dictionary .wdg-free-text-desc a{font-size: 22px !important; font-family: 'Montserrat' !important;}
.Dictionary .wdg-free-text-desc a:hover{font-weight: normal !important;}

/*news and events*/
.twocolSection .col-md-8 .wdg-free-text-desc h4{font-size: 20px !important; font-weight: bold !important; color: #333333 !important;}
.twocolSection .col-md-8 .wdg-free-text-desc h3{font-family: 'Montserrat' !important;}
.twocolSection .col-md-4 .wdg-free-text-desc h2{color: #0a0117 !important; font-size: 24px !important;}
@media only screen and (max-width:480px){.twocolSection .col-md-4.wdg-free-text-desc h2{font-size: 21px !important;}}
.twocolSection .col-md-4 .wdg-free-text-desc a{color: #333333 !important; font-weight: bold !important; font-family: 'Montserrat' !important;}
.twocolSection .col-md-4 .wdg-free-text-desc a:hover{color: #230647 !important;}
.RSSFeed{margin-left: 1.5rem !important; margin-right: 1.5rem !important; background-color: #fbdba8 !important; border: 1px solid #438240 !important;}
.rsstitle a:hover{text-decoration: none !important;}
.wdg-free-text-desc hr{height: 3px !important; background-color: #000000 !important; opacity: unset !important;}

/*Offices*/
.twocolSection .col-md-4 .wdg-free-text-desc h3{font-size: 20px !important; font-weight: bold !important; color: #333333 !important; font-family: 'Montserrat' !important;}
.twocolSection .col-md-4 .wdg-free-text-desc h4{font-size: 18px !important; font-weight: bold !important; color: #0a0117 !important; font-family: 'Montserrat' !important;}
.wd-threecolumn-info-hedaing h2{text-align: left !important; color: #256837 !important; font-weight: bold !important; font-size: 30px !important;}
@media only screen and (max-width:480px){.wd-threecolumn-info-hedaing h2{font-size: 21px !important;}}
 .wd-threecolumn-info-hedaing{padding-bottom: 15px !important;}
 .threecol-info-colone-content{padding-bottom: 10px !important; padding-top: 10px !important;}
 .threecol-info-coltwo-content{padding-bottom: 10px !important; padding-top: 10px !important;}
 .threecol-info-colthree-content{padding-bottom: 10px !important; padding-top: 10px !important;}
 
 
/*Contact*/
@media only screen and (max-width:767px){.ContactFindLocation .twocolsection-coltwo {display: none !important;}}
@media only screen and (max-width:767px){.ContactOffices .threecolsection-colthree {display: none !important;}}
.twocolSection .wdg-free-text-desc, .threecolsection-colone .wdg-free-text-desc, .twocolsection-colone .wdg-free-text-desc {padding: 5px 0px 5px 0px !important;}
.twocolsection-colone .wd-twocolumn .col-md-6 h2{color: #0a0117 !important; font-size: 24px; font-family: 'Montserrat' !important; font-weight: bold !important;}
.threecolsection-colthree .wdg-free-text-desc li{list-style: none !important;}

/*Open An Order Page*/
.LeadershipTitleForm h3{font-size: 24px !important; color:#333333 !important;}
@media only screen and (max-width:480px){.LeadershipTitleForm h3{font-size: 21px !important;}}
.fr-view h2{color: #0a0117 !important; font-size: 24px !important; margin-left: 1.5rem !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.fr-view h2{font-size: 21px !important;}}
form select {
    appearance: auto !important;
}


.Disclaimer p{color:#333333 !important; font-weight: 700 !important; font-style: italic !important;}
.Disclaimer{border: 2px solid #000080 !important; border-top: none !important;}
	 
/* Customer Page */

.HomeCustomerCategory .threecolsection-colone .image-text-widget,
.CustomerCategory .threecolsection-colone .image-text-widget{max-width: 300px !important;}

.HomeCustomerCategory .threecolsection-coltwo .image-text-widget,
.CustomerCategory .threecolsection-coltwo .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .threecolsection-colthree .image-text-widget,
.CustomerCategory .threecolsection-colthree .image-text-widget{max-width: 240px !important;}


.modal-header {border-bottom: 0px solid #dee2e6 !important;}
.image-text-widget .modal .modal-content{border-radius: 2rem !important;}
.image-text-widget .modal-header .btn-close{margin: 0rem 0rem -.5rem auto}
.CustomerCategory .wdg-free-text-desc h2{font-family: 'Montserrat' !important; font-size: 36px !important;}
@media only screen and (max-width:981px){.CustomerCategory .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.CustomerCategory .wdg-free-text-desc h2{font-size: 28px !important;}}

.CustomerCategory .wdg-free-text-desc p{font-family: 'Montserrat' !important;}

.CustomerCategory .image-text-widget .widgetname{color: #333333 !important; font-size: 16px !important; font-weight: bold !Important;}


.RealEstateServices .row.threecol-section > div {display: flex !important;flex-direction: column !important;}
.RealEstateServices .wdg-free-text-desc{border-radius: 12px !important; padding: 20px !important; flex: 1 !important;}
@media only screen and (max-width:981px){.RealEstateServices .wdg-free-text-desc{padding: 20px 0 !important;}}

.RealEstateServices .threecolSection .col-md-4 .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important;}
@media only screen and (max-width:981px){.RealEstateServices .threecolSection .col-md-4 .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.RealEstateServices .threecolSection .col-md-4 .wdg-free-text-desc h2{font-size: 28px !important;}}

.RealEstateServices .wdg-free-text-desc h3{font-family: 'Montserrat' !important; font-size: 24px !important; color: #000000 !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.RealEstateServices .wdg-free-text-desc h3{font-size: 21px !important;}}

.RealEstateServices .wdg-free-text-desc a{font-family: 'Montserrat' !important; color: #333333 !important; font-weight: bold !important;}
.RealEstateServices .wdg-free-text-desc a:hover{color: #333333 !important;}


.MarketingServices .wdg-free-text-desc h2{font-size: 36px !important;}
@media only screen and (max-width:981px){.MarketingServices .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.MarketingServices .wdg-free-text-desc h2{font-size: 28px !important;}}

.MarketingServices .tab-widget .nav-item{max-width: 300px !important; border-bottom: unset !important; padding: unset !important;}
.MarketingServices .tab-widget .nav-tabs{background-color: unset !important; border-bottom: unset !important;}
.MarketingServices .tab-widget .nav-tabs .nav-link:hover{border-color: unset !important; color: #fadaa7 !important;}
.MarketingServices .tab-widget .nav-tabs .nav-link{
	background-color: rgba(250, 250, 250, .2) !important;
	border: solid 1px rgba(250, 250, 250, .3) !important;
	margin-bottom: -1px !important;
	padding: 1em 1em !important;
	min-height: 120px !important;
    text-align: center !important;
    justify-content: center !important;
    display: flex !important;
    align-content: center !important;
    flex-wrap: wrap !important;
	border-radius: unset !important;
	color: #ffffff !important;
	border-bottom: unset !important;
}

.CustomerMarketingServices .tab-widget a.nav-link:hover{
	font-weight: bold !important;
	border: solid 1px #ffffff !important;
	}

.MarketingServices .tab-widget .tab_container{background-color: #ffffff !important; padding: 1em 3em !important;}
.MarketingServices .tab_content {
    margin: 30px 0px 60px 0px;
}

.MarketingServices .tab-widget a.nav-link.active{font-family: 'Montserrat' !important; color: #230647 !important; background-color: #ffffff !important; font-weight: bold !important;}
.MarketingServices .tab-widget a.nav-link.active:hover{color: #230647 !important; border: unset !important;}
.MarketingServices .tab-widget a.nav-link{font-family: 'Montserrat' !important; color: #333333 !important; font-weight: bold !important; font-size: 24px !important;}
@media only screen and (max-width:981px){.MarketingServices .tab-widget a.nav-link{font-size: 21px !important;}}


.OrderFormsandTools .image-text-widget.col-md-6{max-width: 48% !important;}
@media only screen and (max-width:767px){.OrderFormsandTools .image-text-widget.col-md-6{max-width: unset !important; margin-bottom: 15px !important;}}
.OrderFormsandTools .image-text-widget.col-md-4 {max-width: 32% !important;}
@media only screen and (max-width:767px){.OrderFormsandTools .image-text-widget.col-md-4 {max-width: unset !important; margin-bottom: 15px !important;}}
.OrderFormsandTools{background-size: 110% 110% !important;}
.OrderFormsandTools .image-text-widget{border-radius: 12px !important; box-shadow: rgba(0, 0, 0, .2) 0 0 16px !important; min-height: 275px !important;position: relative !important;}
.OrderFormsandTools .image-text-widget a.image-text-button {width: 75% !important; position: absolute !important; left: 50% !important; bottom: 0px !important; transform: translateX(-50%) !important;}

.OrderFormsandTools .image-text-widget .widgetname{font-size: 24px !important; color: #230647 !important; font-weight: bold !important; padding-left: 10px !important; padding-right: 10px !important;}
@media only screen and (max-width:480px){.OrderFormsandTools .image-text-widget .widgetname{font-size: 21px !important;}}

.OrderFormsandTools .image-text-widget .text-desc{padding: 0 10px !important;}

.OrderFormsandTools .image-text-widget p{color: #230647 !important;}

.OrderFormsandTools .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important;}
@media only screen and (max-width:981px){.OrderFormsandTools .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.OrderFormsandTools .wdg-free-text-desc h2{font-size: 28px !important;}}


.ServicesLinks{background-size: 110% 110% !important;}
@media only screen and (max-width:767px){.ServicesLinks .row.wd-threecolumn-info-block {padding: 0px 15px !important;}}
.ServicesLinks .wdg-free-text-desc h2{font-size: 36px !important; color: #230647 !important;}
@media only screen and (max-width:981px){.ServicesLinks .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.ServicesLinks .wdg-free-text-desc h2{font-size: 28px !important;}}

.ServicesLinks .wd-threecolumn-info-block a{color: #333333 !important;}
.ServicesLinks .wd-threecolumn-info-block a:hover{color: #098d12 !important;}


.RealEstateLibrary .buttonwidget-container{display: flex !important;}
.buttonwidgetsection{flex: 1 !important;}

.RealEstateLibrary .twocolSection .buttonwidgetsection:hover{background-color: #ffffff !important; font-weight: normal !important;}
.RealEstateLibrary .twocolSection .buttonwidgetsection{box-shadow: rgba(0, 0, 0, .8) 0 0 10px !important; border-radius: 35px !important; border: 1px solid #fadaa7 !important; width: unset !important; background-color: #fadaa7 !important;}
.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget{font-family: 'Montserrat' !important; color: #000000 !important; font-size: 20px !important;}
.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget:hover{color: #000000 !important; font-weight: bold !important;}
.RealEstateLibrary .wdg-free-text-desc h2{font-size: 36px !important; color: #230647 !important;}
@media only screen and (max-width:981px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 28px !important;}}

.media-reader-container{display: block !important;}
.media-reader-container a{line-height: 2 !important;}

/*Form*/
.form-field {margin: 2% !important; margin-left: 5.4% !important;}
.control-label{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#333333 !important; font-weight: bold !important; padding-bottom: 10px !important;}
.explanation-text{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#333333 !important;}
.ktc-radio{align-items: center;
		   display: flex;
		   font-family: 'Noticia Text' !important; 
		   font-size: 16px !important; 
		   color:#003263 !important;}

.field-validation-error{font-family: 'Noticia Text' !important; font-size: 16px !important; color:red !important;}
form {
    border: 2px solid #000080 !important;
}
.custom-formsection .customform-title{
	font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333333 !important;
	text-align: left !important;
	padding-left: 0.5rem !important;
	padding-bottom: 15px !important;
}
.formwidget-submit-text{border: 2px solid #000080 !important; padding: 15px !important; padding-left: 40px !important;}
input[type="submit"]
{
	padding: .375rem .75rem !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    border-radius: .25rem !important;
	margin: 0 5% 5% 5% !important;
	font-family: 'Noticia Text' !important;
    color: #ffffff !important;
    background-color: #2c4889 !important;
    border: #2c4889 1px !important;
	
}

input[type="submit"]:hover{
	background-color: #007bff !important;
	color: #fffff !important;
}

input[type="submit"]:active{
	background-color: #0062cc !important;
	color: #fffff !important;
	border: #005cbf !important;
	
}

input[type="submit"]:focus{
	color: #ffffff !important;
	background-color: #0069d9 !important;
	border-color: #0062cc !important;
	box-shadow: 0 0 0 .2rem rgba(38, 143, 255, .5) !important;
}

.ktc-radio label{margin-left: 5px !important;}

.ktc-radio-list{
	display: flex !important;
    gap: 15px;
    flex-direction: column !important;
	align-items: flex-start !important;}
	
.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text {
	font-family: 'Noticia Text' !important; 
	font-size: 16px !important; 
	color:#333333 !important; 
	font-weight: 400 !important;
    padding-left: 40px !important;
}


/*Footer Navigation*/
.footer-links {font-family: 'Montserrat' !important; background-color: #230647 !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; background-color: #0a0117 !important; color:#ffffff !important; font-size:11px !important;}
.footer-navigation{color: #ffffff !important; text-align: center !important;}
.footer-navigation a{font-family: 'Montserrat' !important; color: #ffffff !important; font-size:13px !important; text-decoration: none !important;}
.footer-navigation a:hover{font-family: 'Montserrat' !important; color: #ffffff  !important; font-size:13px !important; font-weight: bold !important;}
.footer-copyright {font-family: 'Montserrat' !important; color: #ffffff !important; font-size:11px !important;}
.footer-navigation span{font-style: italic !important;}
.col-xl-6{align-content: center !important;}


/*employee bio page*/
.emp-jobtitle{
	color: #46678c !important;
}
.emp-jobtitle :hover{
	color: #00AD00 !important;
	font-weight: bold !important;
}
.emp-jobtitle{font-size: 20px !important; color: #003263 !important; font-family: 'Montserrat' !important;}
@media only screen and (max-width:480px){.emp-jobtitle {font-size:18px !important;}}
.emp-email a{
	text-decoration: underline !important;
}
.emp-phonenumber a{
	color: #212529 !important;
}
.emp-phonenumber a:hover{
	color: #212529 !important;
	text-decoration: underline !important;
}
.emp-gretting{
	text-align: center !important;
	color: #333333 !important;
	font-weight: bold !important;
	font-size: 16px !important;
	display: block !important;
	background-color: #e5eaef;
}
.emp-info{
	text-align: center !important;
	background-color: #e5eaef;
}
.emp-image{
	display: flex !important;
    justify-content: center !important;
}
.emp-biotext{
	text-align: left !important;
	padding-left: 10px !important;
}
/* @media only screen and (max-width:981px){.emp-biotext{padding-left: 10px !important;}} */
@media only screen and (max-width:767px){.emp-biotext{padding-left: unset !important;}}
.emp-biotext .emp-name{
	font-family: 'Montserrat' !important;
}
.emp-biotext .emp-jobtitle{
	color: #46678c !important;
}
iframe{
	position: relative !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
}
@media only screen and (max-width:480px){iframe{height: 200px !important;}}


/*Wiresafe Page*/
.WireSafePage .tab-widget .nav-item {padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important;}
.WireSafePage .tab-widget .nav-tabs .nav-link{border-top-left-radius: 0;
    border-top-right-radius: 0; border: unset !important;}
.WireSafePage  .tab-widget .nav-tabs{border-bottom: unset;}
.WireSafePage .img-tab{height: 100%; width: 100%;}
.WireSafePage .tab-widget .nav-item a{font-family: 'Noticia Text' !important; font-size:24px !important; font-weight: 700 !important;color:#ffffff !important;}
.WireSafePage .tab-widget .mt-3{margin-top: 0 !important;}
.WireSafePage .tab-widget .VideoSection{width: 100% !important;}
.WireSafePage .tab-widget h2{font-family: 'Noticia Text' !important; font-size:24px !important; font-weight: 700 !important;}
.WireSafePage .tab-widget .descp p{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.WireSafePage .tab-widget .descp li{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.WireSafePage .tab-widget .nav-tabs{background-color: #000000 !important;}
.WireSafePage .tab-widget .nav-tabs a{background-color: #000000 !important;}
.WireSafePage .tab-widget .descp-two h3{font-family: 'Noticia Text' !important; font-size:23px !important; font-weight: 700 !important; color: #333333 !important;}
.WireSafePage .tab-widget .descp-two a{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.WireSafePage .tab-widget .descp-two a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #087D12 !important;}
.WireSafePage .tab-widget .descp a{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.WireSafePage .tab-widget .descp a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #087D12 !important;} 
@media only screen and (max-width:767px){.WireSafePage .tab-widget button span{color: #333333 !important;}} 
.WireSafePage .tab-widget .tab_container{padding-top: 16px !important;}
.WireSafePage .img-tab {padding: 50px !important; color: #ffffff;}
.WireSafePage .tab_content{margin-bottom:20px !important;}
.WireSafePage .caraousel-heading h1 {font-family: 'Montserrat' !important; font-size: 48px !important; color: #ffffff !important; font-weight: 700 !important;text-shadow: 3px 3px #000000;
}
.WireSafePage .widget-carousel .carousel-caption {text-shadow: unset !important; border-radius: unset !important;  background-color: unset !important; border: unset !important;
    padding: unset !important;}